body {
  color:black;
  background-color:white;
  font-family:Palatino,Georgia,serif;
  font-size:15px;
}

p,li,td,dt,dd {
  color:black;
  font-family:Palatino,Georgia,serif;
  font-size:15px;
}

h1 {
  color:rgb(0,102,153);
  font-family:Palatino,Georgia,serif;
  font-size:20px;
  font-weight:bold;

  padding-top:10px;
}

h2 {
  color:black;
  font-family:Palatino,Georgia,serif;
  font-size:17px;
  font-weight:bold;
}

h3 {
  color:black;
  font-family:Palatino,Georgia,serif;
  font-size:15px;
  font-weight:bold;
}

input {
  color:black;
  font-family:Courier,"Courier New",monospace;
  font-size:10pt;
}

tt {
  color:black;
  background-color:rgb(230,230,230);
  padding-left:4px;
  padding-right:4px;
  margin-left:4px;
  margin-right:4px;
  font-family:Courier,"Courier New",monospace;
  font-size:11pt;
}

pre {
  color:black;
  background-color:rgb(230,230,230);
  padding:4px;
  padding-left:8px;
  margin-left:16px;
  margin-right:16px;
  font-family:Courier,"Courier New",monospace;
  font-size:11pt;
}

a:link { color:rgb(51,51,153); }
a:visited { color:rgb(102,51,153); }
a:active { color:rgb(255,0,0); }

.inv {
  color:white;
  background-color:rgb(0,102,153);
}
a.inv:link { color:white; }
a.inv:visited { color:rgb(221,221,221); }
a.inv:active { color:rgb(255,153,153); }

.error {
  color:rgb(204,51,0);
}

.inverror {
  color:white;
  background-color:rgb(204,51,0);
}

td.pad {
  padding-top:10px;
  padding-bottom:10px;
  padding-left:10px;
  padding-right:10px;
}

td.navlevel1 {
  padding-top:1px;
  padding-bottom:1px;
  padding-left:0px;
  padding-right:6px;

  color:white;
  background-color:rgb(0,102,153);
  font-family:Tahoma,Lucida,sans-serif;
  font-size:10pt;
}

td.navlevel2 {
  padding-top:1px;
  padding-bottom:1px;
  padding-left:4px;
  padding-right:6px;

  color:white;
  background-color:rgb(0,102,153);
  font-family:Tahoma,Lucida,sans-serif;
  font-size:10pt;
}

td.note {
  padding-top:10px;
  padding-bottom:10px;
  padding-left:10px;
  padding-right:10px;

  font-family:Tahoma,Lucida,sans-serif;
  font-size:8pt;
}

td.date {
  padding-top:10px;
  padding-bottom:10px;
  padding-left:6px;
  padding-right:6px;

  color:white;
  background-color:rgb(0,102,153);
  font-family:Tahoma,Lucida,sans-serif;
  font-size:8pt;
}

img {
  border:0;
}
